VCUT(1)

NAVN
vcut - klipper i Ogg Vorbis-filer

SYNOPSIS
vcut inddatafil.ogg uddatafil1.ogg uddatafil2.ogg [ klippepunkt | +klippepunkt]

BESKRIVELSE
vcut læser en Ogg Vorbis-lydfil og opdeler den på angivne klippepunkter, der er et lydtal. Hvis klippepunktet har præfikset »+«, så er klippepunktet et heltal i sekunder.

FORFATTERE

Programforfatter:
    Michael Smith <msmith@xiph.org>

Manualsideforfatter:
    Christoper L Cheney <ccheney@debian.org>

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.